Source: python-os-win
Version: 1.2.2-1~u16.04+mcp1
Binary:
  - python-os-win
  - python3-os-win
  - python-os-win-doc
Build_time: 2017-11-17-11-10-09
Code_project:
  os-win: df2678209319c6768d6d1a7e1852da3b2d865311
  os-win-build: 1df3a6deabbf257fd0198d3c65a26e82fdace4ac
